<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
  <Item name="GPS-Today" group="Navigation" checked="False">
    <Tip>TodayPlugin to view GPS location/contacts/map</Tip>
    <Guid type="p">67be2ecc-9846-426c-bde8-e84b8aa1e71a</Guid>
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>5/25/2008</OEMDate>
    <OEMVersion>1.0</OEMVersion>
    <AppVersion>0.9.8</AppVersion>
    <AppAuthorURL>www.geoterrestrial.com</AppAuthorURL>
  </Item>
</Items>